.center{text-align:center;margin:0 auto;}

.sociao{
    margin-top:10px;
    margin-left: 32px;
    border: 5px solid #e1dfdf;
    box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;
    background: white;
    width: 310px !important;
    height: 72px;
    padding: 6px;
    border-radius: 40px;
}
.jlfio{
        margin-top: 20px;
    margin-bottom: 8px
}

.copyright-logo{
        margin-left: 0px;
}

.rro{
    border-radius:50px;
}

.coptt img {
    border: 4px solid #e1dfdf;
    box-shadow: rgb(182 181 181 / 67%) 0px 0px 20px 0px;
    border-radius: 6px;
}

.Footer-offices {
    width: 16%;
    background: white;
    border: 7px solid #e1dfdf;
    box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;
    border-radius: 25px;
}

.Footer-offices p{
    text-align: center;
}

.col-md-2 {
    max-width: 16%;
}


.zop{width: 60%;
    height: 60%;}
.mcb {width: 56%;height: 50%;}
.hop{width:40%;height:50%;}
.lop{width:45%;height:50%;}

.wat{margin-left: 6px;}

.mop{
    margin-left: 22px;
    width: 10%;
    height: 100%;
    }


.mmop{width: 12%;
    height: 40%;}

/*! CSS Used from: https://www.akashdayalgroups.com/css/home.css */
@media (max-width: 767px){
    
.copyright-logo{
        margin-left: 0px !important;
}

.jlfio{
        margin-top: 0px !important;
    margin-bottom: 0px !important;
}    
    
.sociao{
    margin-left: 0px !important;
}
    

.Footer-offices {
   width: 47% !important;
    margin: 5px !important;
}    
    
.w500{
    width:50% !important;
}    
.m100{
    width:100% !important;
}    
.footer-headings {
    font-size: 28px !important;
}
.footer-text {
    padding: 17px;
    text-align: justify;
}

.copyright-logo img {
    width: 51px!important;
    height: 51px !important;
    margin-bottom: 17px;
}

.copyright-tt {
    padding: 0px !important;
}

.coptt {
    padding: 10px;
    text-align:center;
}

.face_box{padding:24px 0!important;height: 230px !important;}
.face_box h6,.face_box h6.strong{font-size:32px!important;}
.footer-right h6 {
    margin: 0px 0 5px !important;
}
}
.arrow_adg_service {
   display:none;
}
.fgt{margin-left:2px !important;}
.text-white{color:#fff;}
.text-white{color:#fff;}

.face_boxadg{background:url(https://www.akashdayalgroups.com/images/banner/service-spacio.jpg) repeat-y!important;}
.face_box{background: #2b78ae !important;padding: 10px 0px 10px 0px;text-align:center;height: 86px;z-index: 99;position: relative;}
.face_box h6,.face_box h6.strong{display:inline-block;font:800 38px/42px'Open Sans',serif;color: #ffffff;text-transform:capitalize;}
.face_box h6,.face_box h6.strong span{font:300 42px/42px 'Open Sans',serif;}
.face_btn,.face_btn:visited{background: white;display:inline-block;text-align:center;color: black;font:500 20px/44px'Open Sans',serif;height: 47px;padding:0 40px;cursor:pointer;border: 3px solid #e1dfdf;box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;border-radius:35px;margin-right:15px;margin-left:15px;}


.wcs_popup_header strong{
    color:white;
    
}



























/*! CSS Used from: https://www.akashdayalgroups.com/css/home.css */

.arrow_adg_service{text-align:center;margin-top:-30px;}

.choose_adg_bg{background:#dbf0f9 url(https://www.akashdayalgroups.com/images/banner/why_choose_bg.jpeg) no-repeat center bottom;}
.choose_adg_sec h6 {font:300 36px/50px'Open Sans',Arial,Helvetica,sans-serif;display:block;/* margin-top: 36px !important; */color:#0078ae;text-align:center;margin: 0px 0 20px;padding-top: 15px;}
.choose_adg_sec h6 span{font:800 36px/50px 'Open Sans',Arial,Helvetica,sans-serif;display:block;}
.development_box{background:#fff;padding:15px;margin-bottom:25px;height: 108px;border: 7px solid #e1dfdf;box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;border-radius: 25px;}
.development_box:hover{background:#2b78ae;}
.development_box .sec1{float:left;}
.development_box .sec2{float:left;width:70%;margin-left:15px;}
.development_box .sec2 p{font:600 17px/24px 'Open Sans',Arial,Helvetica,sans-serif;color:#333;height:75px;overflow:hidden;    text-align: unset;}
.development_box:hover .sec2 p{color:white;}
.development_box:hover .sec1 path{fill:#fff;}
.development_img{width:70px;height:70px;overflow:hidden;}
.development_img figure{width:70px;height:70px;display:table-cell;text-align:center;vertical-align:middle;}


























/*! CSS Used from: https://www.akashdayalgroups.com/css/home.css */
@media (max-width: 767px){
.choose_adg_sec h6 {margin: 0px 0 20px;padding-top: 22px;}
.new_ht{font-size: 30px!important;line-height: 32px !important;}
.section-title>span{font-size:30px;}
.icon-wrap img {
    width: 59%;
    margin-bottom: 0.5rem;
    display: unset;
}
.footer{background: #13446b;}
.choose_adg_bg{background:#dbf0f9;}
.mz{width:100%;}
.adg_contacty_sec1 .call_us {
    margin-bottom: 13px !important;
}
}
#why{padding: 5px 0px 30px;background: #f0f0f0;}
.section-title{color:#02247e;margin:10px 0;}
.section-title>span{position:relative;padding-bottom:5px;color: black;display:inline-block;font-size: 35px;}
.icon-wrap {
     width:16%;
     color: #333;
     border: 7px solid #e1dfdf;
     box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;
     border-radius: 25px;
     margin-left: 11px;
     padding: 15px;
}
#why .icon{transform:scale(1);-webkit-transform:scale(1);transition:.5s all ease-in-out;}
.icon-wrap img{width:59%;height:65%;margin-bottom:.5rem;display:unset;}
.icon-wrap p{line-height:2.2rem;font-size:16px;font-weight:700;margin:0;}
#why p{margin-bottom: 11px;font-size:15px;font-weight:900;text-align:center;color: black;}
.new_ht{font:800 47px/58px 'Open Sans',Arial,Helvetica,sans-serif;display:block;color:#0078ae;text-align:center;}

































/*! CSS Used from: https://www.akashdayalgroups.com/css/home.css */
@media (max-width: 767px){
.choose_adg_sec h6 {
    font-size: 35px;
}    
.choose_adg_sec span {
    font-size: 25px !important;
        line-height: 30px !important;
}    
    
.logodiv{margin-bottom:10px!important;}
.adg_contacty_sec1 .heading_h{font-size:35px;font-weight:500;}
.logof3{width:125px!important;display:inline-block;margin:6px 15px !important;}
}
.adgtopimg{width:100%;height:100%;}
input[type=text]{width:100%;}

.form-control:focus{border-color:#4fb7ff;}

.adg_contacty_for_sec1 .size-small{margin-bottom:10px;font-size:24px;font-weight:600;color: black;}
.adg_contacty_for_sec1 .text_input{margin-bottom:15px;}
.adg_contacty_for_sec1 .text_input .form-control{height: 57px;border: 4px solid #e1dfdf;box-shadow: rgb(228 228 228 / 67%) 0px 0px 20px 0px;border-radius: 10px;}
.adg_contacty_for_sec1 .text_input .seo_dudit{background-color: #fbd748;color: #050505;border: 3px solid #000000;box-shadow: rgb(148 144 144 / 67%) 0px 0px 20px 0px;padding: 3px 21px;height: 44px;border-radius:21px;font-weight: 700;font-size: 20px;width: 232px;}
.adg_contacty_for_sec1 .text_input .seo_dudit:hover{background-color:#fff;color:#fe6b0b;transition:.6s;text-decoration:none;}
.adg_contacty_sec1{text-align:center;}
.adg_contacty_sec1 .heading_h{margin-bottom:2px;font-size: 35px;color: black;font-weight: 600;}
.adg_contacty_sec1 p{line-height:30px;text-align:center;color:#000;opacity:.8;font-size:16px;margin-bottom:30px;height:120px;overflow:auto;}
.adg_contacty_sec1 .call_us{color:#232323;font-size:20px;margin-bottom:40px;}
.adg_contacty_sec1 .call_us a{color:#fe6b0b;}
.adg_contacty_sec1 .call_us a:hover{text-decoration:none;}
.logodiv{float:right;width:100%;text-align:center;margin-bottom: 20px;margin-top: 20px;}
.logof3{width:160px;display:inline-block;margin:10px 20px;}
.logof3 img{width:100%;}





























.footer-headings{color:black;font-weight:700;text-align: center;font-size: 41px;text-decoration: underline;padding: 20px;}
.footer-hr{color:white;background:white;}
.copyright-tt{padding:10px;}
.copyright-tt span{color:black;}
.copyright-logo img{width: 61px;height: 61px;}
.logo-foot{width: 264px;border: 5px solid #ffffff;box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;border-radius: 6px;}
.footer-text{color:black;}
/*! CSS Used from: https://www.akashdayalgroups.com/css/home.css */
.aabb{background: no-repeat;border:none;color: black;font-weight: 700;font-size: 16px;margin-left: -5px;}
.adgtopimg{width:100%;height:100%;}
a,footer span:hover{cursor:pointer;}
footer h6{color:#fff;}
footer{background-color:#1721ca;color:#d0d0d0;padding-bottom:0;}
footer a{color:#d0d0d0;}

footer{background: #fad33b;}
.footer-content{-webkit-animation-delay:.6s;animation-delay:.6s;}
.let-create{width:24%;float:left;font-family:'Dosis',sans-serif;font-size: 25px;color: black;font-weight: 600;text-transform:uppercase;text-align:center;margin:83px 0 10px;}
.let-create span{color: black;display:block;}
.let-create span.something{font-size:30px;margin-top:12px;}
.let-create span.unique{font-size:42px;margin-top:6px;}
.let-create img{margin-top:27px;max-width:100%;margin-top:27px;transition:.5s ease-in-out;}
.let-create img:hover{transform:scale(1.1);}
.footer-listing{float:left;width:74%;padding-left:38px;margin-top:40px;margin-bottom:20px;}
.site-link-outer{width:50%;padding:0 15px;float:left;}
.website-outer{width:100%;padding:0 15px;float:left;margin-top:30px;}
.industry-list1{width:55%;float:left;}
.industry-list2{width:45%;float:left;}
.footer-listing h6{font-family:'Open Sans',sans-serif;font-size:15px;color: black;border: 1px solid;background: white;text-transform:uppercase;padding:7px 19px 7px 42px;display:inline-block;font-weight: 700;border:1pxsolidrgba(255,255,255,0.5);border-radius:4px;background-position:left center;background-repeat:no-repeat;}
h6.link-icon1{background-image:url(https://www.akashdayalgroups.com/images/footer/new/footer-link-1.jpg);}
h6.link-icon2{background-image:url(https://www.akashdayalgroups.com/images/footer/new/footer-link-2.jpg);}
h6.link-icon3{background-image:url(https://www.akashdayalgroups.com/images/footer/new/footer-link-3.jpg);}
.footer-listing ul{display:block;list-style:none;margin-top:11px;}
.footer-listing ul li{font-family:'Open Sans',sans-serif;font-size:14px;color:rgba(255,255,255,0.7);padding:0 0 0 14px;position:relative;margin-top:7px;}
.footer-listing ul li a{font-family:'Open Sans',sans-serif;font-size: 16px;color: black;font-weight: 700;}
.footer-right{background:rgba(255,255,255,0.1);padding: 42px 15px 5px!important;-webkit-animation-delay:.6s;animation-delay:.6s;}
.footer-right h6{font-family:'Dosis',sans-serif;font-size:26px;color: black;font-weight: 700;text-transform:uppercase;margin:40px 0 5px;}
.call-us,.email-us{width:100%;float:left;font-family:'Open Sans',sans-serif;font-size:14px;color:#eeefef;padding:0 15px 0 75px;background:url(https://www.akashdayalgroups.com/images/footer/new/index-phone.png) left 15px top no-repeat;margin-top:35px;}
.call-us span,.email-us span{font-family:'Dosis',sans-serif;font-size:15px;margin-bottom: 10px;color: black;font-weight: 700;display:block;text-transform:uppercase;text-align:left;}
.call-us{width:40%;background:url(https://www.akashdayalgroups.com/images/footer/new/call.webp) left 15px top no-repeat;text-align:center;}
.email-us{width:70%;background:url(https://www.akashdayalgroups.com/images/footer/new/globe.webp) left 29px top -0px no-repeat;}
.email-us a{color: black;font-weight: 700;font-size:15px;}
.we-accept{float:left;width:70%;padding:0 15px;margin-top:35px;}
.footer-cartoon{position:absolute;right:0;bottom:0;text-align:right;}
.footer-cartoon img{max-width:100%;}
.copy-right{background: #000000;font-family:'Open Sans',sans-serif;text-transform:uppercase;text-align:center;font-size:13px;color:white;);padding:9px 0;-webkit-animation-delay:.8s;animation-delay:.8s;}
@media screen and (max-width:1100px){
.footer-content,.footer-right{width:100%!important;}
.website-outer{width:auto;}
.call-us{width:88%;}
.footer-right h6{text-align:left;}
.email-us,.we-accept{width:35%;}
}
@media screen and (max-width:991px){
.footer-content,.footer-right{width:100%!important;float:left;}
}
@media screen and (max-width:768px){
.industry-list1,.industry-list2{width:100%;}
.we-accept{width:45%;margin-top:15px;width:100%;}
.email-us{width:80%;}
}
@media screen and (max-width:600px){
.let-create{display:none;}
.footer-listing{width:100%;padding:0;margin:30px -15px 15px;}
.footer-cartoon img{max-width:75%;}
}
@media screen and (max-width:480px){
.footer-cartoon{width:43%;right:0;text-align:right;}
.footer-listing ul{margin-top:5px;margin-left:-1px;}
.footer-right h6{padding: 0 0px;font-size: 23px;text-align: center;}
}
.fota{color: black;font-size:20px;}






































/*! CSS Used from: https://www.akashdayalgroups.com/css/font-awesome.min.css */
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-close:before{content:"\f00d";}
.fa-whatsapp:before{content:"\f232";}
/*! CSS Used from: https://www.akashdayalgroups.com/css/home.css */


#div-mobile{display:none;}
@media screen and (min-width: 701px){
#div-mobile{display:block;}
}
.whatsapp_chat_support{position:relative;display:inline-block;vertical-align:top;}
.wcs_button{text-align:center;padding:9px 18px;border-radius:50px;border: 2px solid #f9cf33;background: #070707;color:#fff;display:inline-block;margin-right:3px;cursor:pointer;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);-o-box-shadow:0 1px 2px rgba(0,0,0,0.15);-ms-box-shadow:0 1px 2px rgba(0,0,0,0.15);box-shadow:0 1px 2pxrgba(0,0,0,0.15);}
.wcs_button .fa{font-size:15px;margin-right:3px;}
.wcs_button_circle{width:50px;height:50px;border-radius:100%;padding:0;}
.wcs_button_circle .fa{line-height:50px;font-size:25px;margin-right:0;}
.wcs_button_label{cursor:pointer;display:inline-block;font-size:12px;border: 1px solid black;color: black;margin-right:10px;margin-left:10px;background: #f9cf33;padding:5px 10px;border-radius:4px;-webkit-transition:.3s ease all;-moz-transition:.3s ease all;transition:.3s ease all;}
.wcs_fixed_right{z-index:999;position:fixed;bottom:20px;right:20px;}
.wcs_popup{position:absolute;width:300px;bottom:100%;right:0;margin-bottom:20px;visibility:hidden;max-width:calc(100vw - 60px);/* border: 7px solid #e1dfdf; */box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;border-radius: 25px;}
.wcs_popup_close{position:absolute;background: #f9cf33;border-radius: 109%;top: 10px;right: 9px;border:none;cursor:pointer;color: black;height: 28px;width: 28px;font-size: 17px;}
.wcs_popup_close:hover{opacity:1;}
.wcs_popup_header{padding:20px;background: #000000;border-top-right-radius:8px;border-top-left-radius:8px;color:#fff;text-align:center;-webkit-box-shadow:0 4px 8px 1px rgba(43,43,43,.15);-moz-box-shadow:0 4px 8px 1px rgba(43,43,43,.15);-o-box-shadow:0 4px 8px 1px rgba(43,43,43,.15);-ms-box-shadow:0 4px 8px 1px rgba(43,43,43,.15);box-shadow:0 4px 8px 1pxrgba(43,43,43,.15);}
.wcs_popup_header_description{display:block;margin-top:10px;font-size:12px;}
.wcs_popup_person_container{background:#fff;padding: 10px;border: 6px solid #e1dfdf;border-radius: 9px;box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;}
.wcs_popup_person{background:#f5f7f9;border-radius: 10px;padding:10px;text-align:left;margin-bottom:10px;cursor:pointer;-webkit-transition:.2s ease all;-moz-transition:.2s ease all;transition:.2s ease all;}
.wcs_popup_person:hover{-webkit-box-shadow:0 1px 2px rgba(43,43,43,.15);-moz-box-shadow:0 1px 2px rgba(43,43,43,.15);-o-box-shadow:0 1px 2px rgba(43,43,43,.15);-ms-box-shadow:0 1px 2px rgba(43,43,43,.15);box-shadow:0 1px 2px rgba(43,43,43,.15);}
.wcs_popup_person:last-child{margin-bottom:0;}
.wcs_popup_person::after{content:"";clear:both;display:table;}
.wcs_popup_person_img{overflow:hidden;display:table-cell;vertical-align:middle;}
.wcs_popup_person_img img{border: 1px solid #000000;border-radius:50%;display:block;width: 60px;height:60px;}
.wcs_popup_person_content{padding-left:15px;display:table-cell;font-weight: 600;vertical-align:middle;}
.wcs_popup_person_name{font-size:14px;color:#383838;font-weight:700;}
.wcs_popup_person_description{font-size:11px;line-height:18px;color:#8c8c8c;}
.wcs_popup_person_status{font-size: 9px;vertical-align:middle;border: 1px dotted black;color: #000;background: #f9cf33;border-radius:5px;display:inline-block;padding:1px 5px;}
.wcs-show .wcs_popup{visibility:visible;}
.wcs-effect-1 .wcs_popup{-webkit-transform:scale(0.7);-moz-transform:scale(0.7);-ms-transform:scale(0.7);transform:scale(0.7);opacity:0;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.wcs-show.wcs-effect-1 .wcs_popup{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1;}




































.text-center{text-align:center;}
.adgmobilesicky{display:none;position:fixed;width:100%;left:0;z-index:1001;padding:7px 0;bottom: -7px;background-color:#fff;box-shadow:0 0 5px #6666665d;}
.adgmobilesicky,.adgmobilesicky a{font-size:11px;color:#444;}
.adgmobilesicky .fa{font-size:20px;color:#b9b9b9;}
@media (max-width: 991px){
.adgmobilesicky{display:block;    background: #f9cf33;}
}
.faa-ring.animated{-webkit-animation:ring 2s ease infinite;animation:ring 2s ease infinite;transform-origin-x:50%;transform-origin-y:0;transform-origin-z:initial;}

/*! CSS Used keyframes */
@-webkit-keyframes ring{0%{-webkit-transform:rotate(-15deg);transform:rotate(-15deg);}2%{-webkit-transform:rotate(15deg);transform:rotate(15deg);}4%{-webkit-transform:rotate(-18deg);transform:rotate(-18deg);}6%{-webkit-transform:rotate(18deg);transform:rotate(18deg);}8%{-webkit-transform:rotate(-22deg);transform:rotate(-22deg);}10%{-webkit-transform:rotate(22deg);transform:rotate(22deg);}12%{-webkit-transform:rotate(-18deg);transform:rotate(-18deg);}14%{-webkit-transform:rotate(18deg);transform:rotate(18deg);}16%{-webkit-transform:rotate(-12deg);transform:rotate(-12deg);}18%{-webkit-transform:rotate(12deg);transform:rotate(12deg);}20%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}}
@keyframes ring{0%{-webkit-transform:rotate(-15deg);-ms-transform:rotate(-15deg);transform:rotate(-15deg);}2%{-webkit-transform:rotate(15deg);-ms-transform:rotate(15deg);transform:rotate(15deg);}4%{-webkit-transform:rotate(-18deg);-ms-transform:rotate(-18deg);transform:rotate(-18deg);}6%{-webkit-transform:rotate(18deg);-ms-transform:rotate(18deg);transform:rotate(18deg);}8%{-webkit-transform:rotate(-22deg);-ms-transform:rotate(-22deg);transform:rotate(-22deg);}10%{-webkit-transform:rotate(22deg);-ms-transform:rotate(22deg);transform:rotate(22deg);}12%{-webkit-transform:rotate(-18deg);-ms-transform:rotate(-18deg);transform:rotate(-18deg);}14%{-webkit-transform:rotate(18deg);-ms-transform:rotate(18deg);transform:rotate(18deg);}16%{-webkit-transform:rotate(-12deg);-ms-transform:rotate(-12deg);transform:rotate(-12deg);}18%{-webkit-transform:rotate(12deg);-ms-transform:rotate(12deg);transform:rotate(12deg);}20%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}}
